[Unit]
Description=Lomiri URL dispatcher system directory updater

[Service]
Type=oneshot
ExecStart=@CMAKE_INSTALL_FULL_LIBEXECDIR@/lomiri-url-dispatcher/lomiri-update-directory @CMAKE_INSTALL_FULL_DATAROOTDIR@/lomiri-url-dispatcher/urls/

[Install]
WantedBy=graphical-session.target
